[Window]
Window_Back_Color = 255,255,255
Mid_Back_Color = 255, 255, 255
Frame_Color = 195,195,195
SplitBar_Color = 255,255,255
Line_Color = 221,223,226
Text_Color = 0
Width = 1000
Height = 666

Text_Gray_Color = 92,92,92
Select_Color = 204,232,255
Foucs_Color = 229,243,255

[Button_Search]
Width = 65
Height = 22
Image = Search.png
Btn_KBImage = searchbk.png

[Button_Filter]
Width = 65
Height = 24
Image = filter.png
Btn_KBImage = filterEnabled.png

[Button_Pro]
Width = 46
Height = 22
Image = Pro.png

[Button_Title]
Width = 40
Height = 39
Image = Title.png

[Button_StateCombo]
Btn_KBImage = statebk.png
UncheckEnabled = uncheckenable.png
UncheckHover = uncheckhover.png
CheckEnabled = checkenable.png
CheckHover = checkhover.png
Image = combo.png
Width = 110
Height = 134
Font = 14

[Button_SizeCombo]
Width = 110
Height = 134

[Button_TimeCombo]
UncheckEnabled = uncheckenablet.png
UncheckHover = uncheckhovert.png
CheckEnabled = checkenablet.png
CheckHover = checkhovert.png
Width = 170
Height = 128
Btn_KBImage = timebk.png

[Custom_DLG]
Width = 450
Height = 190
Wnd_Title_Col = 57,66,83
Date_Line = 221,223,226

[Button_Close_CustomDlg]
Enabled = enableclose.png
Hover = hoverclose.png
Click = clickclose.png

[Tree]
Width = 210
Height = 0

[Image]
TopBk1 = TopStat.png
TopBk2 = TopPic.png

[Button_Back]
Selector_Enabled= Rect|Button_Back_Value|Enabled
Selector_Disabled = Rect|Button_Back_Value|Disabled
Selector_Hover = Rect|Button_Back_Value|Hover
Selector_Press = Rect|Button_Back_Value|Press
;获得焦点状态的背景
;Selector_Focus = Rect|Button_Back_Value|Focus
Selector_Select = Rect|Button_Back_Value|Focus
Selector_Hover_Press = Rect|Button_Back_Value|Press
[Button_Back_Value]
Enabled_Color= #F8F8F8
Enabled_Frame= 173, 173, 173
Hover_Color= #D7E8FF
Hover_Frame= 0, 120, 215
Press_Color= #D7E8FF
Press_Frame= 0, 120, 215
Press_Width= 2
Disabled_Color= #F8F8F8
Disabled_Frame= 191, 191, 191
Focus_Color= #F8F8F8
Focus_Frame= 0, 120, 215

[Button_Text]
Selector_Enabled= Text|Button_Text_Value|Enabled
[Button_Text_Value]
Enabled_Color = #000000
Enabled_Format = Center|VCenter|SingleLine

[Button]
Back = StatusList|Button_Back|Selector
Button = StatusList|Button_Text|Selector

[Button_Back_White]
Selector = @@Button_Back|Selector
Selector_Enabled= Rect|Button_Back_White_Value|Enabled

[Button_Back_White_Value]
Enabled_Color= #FFFFFF
Enabled_Frame= 192, 192, 192

[Button_Back_White_Noborder]
Selector = @@Button_Back|Selector
Selector_Enabled= Color|Button_Back_White_Value|Enabled

[Button_White]
Back = StatusList|Button_Back_White|Selector
Button = StatusList|Button_Text|Selector